Subject: [Ltru] Re: [psg.com #1026] what to do about Guernsey and Jersey

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 7 Jun 2005 21:06:06 -0700

Hi -

> -------------------------------------------------------------------------
> Summary, from some off-list messages:
>
> Recently the United Nations Statistics Division added numeric codes for
> Guernsey (831) and Jersey (832).  That organization had already defined
> a code for the Isle of Man (833), as well as a code for the Channel
> Islands as a whole (830), which will not be discussed further here.
>
> I am aware that ISO 3166/MA looks to the UNSD list as a primary source
> for determining whether alpha-2 and alpha-3 code elements will be added
> to ISO 3166.  As stated in the FAQ:
>
> "New names and codes are added when the United Nations publish new names
> in either their Terminology Bulletin Country Names or in the Country and
> Region Codes for Statistical Use maintained by the United Nations
> Statistics Division. There is no other way of having new country names
> included in ISO 3166-1. So if a name is not on these lists it will not
> get into ISO 3166-1."
>
> This is not a promise that if a name *is* on these lists, it *will* get
> into ISO 3166-1, but so far almost all of them have.
>
> The FAQ also notes that Guernsey, Jersey, and the Isle of Man have
> reserved alpha-2 and alpha-3 code elements:
>
> Guernsey: GG, GGY
> Jersey: JE, JEY
> Isle of Man: IM, IMN
>
> and points out that "many applications outside the original scope of the
> reservation" use these code elements -- that is, these particular
> reserved code elements are already more widely used than most others.
>
> I would like to know, on behalf of the LTRU project and for my own
> information, whether ISO 3166/MA plans to consider the formal assignment
> of these code elements to Guernsey, Jersey, and the Isle of Man
> respectively, moving them out of the realm of "reserved code elements"
> and putting them on a par with the rest of ISO 3166, now that UNSD has
> "completed the set" by assigning numeric code elements to all three of
> these entities.
> -------------------
> If it turns out that ISO is *not* going to add the codes for the
> foreseeable future, we are fine.  We can simply add the UN numeric
> codes
> to the registry and be done with it.  If ISO is thinking at all about
> adding them -- and I can imagine them "hot-tracking" such a request,
> since
> it's in Europe and the reserved codes already exist -- then we have
> some
> decisions to make.
> ---------------------------------

Randy, ltru co-chair

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "John.Cowan" <[email-masked]>
Date: Wed, 8 Jun 2005 00:26:53 -0400

Randy Presuhn scripsit:

> > codes to the registry and be done with it.  If ISO is thinking
> > at all about adding them -- and I can imagine them "hot-tracking"
> > such a request, since it's in Europe and the reserved codes already
> > exist -- then we have some decisions to make.

I suggest that LTRU just sit on the problem and issue the registry without
any codes for Guernsey and Jersey, and leave it up to ietf-languages to
do whatever seems to be the Right Thing when we have more facts.

-- 
John Cowan      [email-masked]        http://www.ccil.org/~cowan
        Is it not written, "That which is written, is written"?